@media (max-width: 768px) {
  .video-sec-area {
    padding-top: 0px; } }

.video-left2 {
  background: url(../img/video-bg3.jpg) no-repeat center;
  background-size: cover;
  height: 350px;
  border-radius: 10px;
  z-index: 1; }
  .video-left2.overlay {
    border-radius: 10px; }
    .video-left2.overlay:after {
      background: #000;
      opacity: .3;
      border-radius: 10px; }
  .video-left2 .video-inner {
    height: 100%; }
  .video-left2 .play-btn {
    z-index: 2; }
  @media (max-width: 800px) {
    .video-left2 {
      margin-top: 100px; } }


      /*banner para servicios*/
      /* common Banner Area css
      ============================================================================================ */
      .banner_area {
        position: relative;
        z-index: 1;
        min-height: 300px; }
        .banner_area .banner_inner2 {
          position: relative;
          background: url(../img/banner/common-banner2.jpg) no-repeat center center;
          background-size: cover;
          width: 100%;
          min-height: 300px;
          z-index: 1; }
          @media (max-width: 991px) {
            .banner_area .banner_inner2 {
              padding-top: 70px; } }
          .banner_area .banner_inner2.overlay:after {
            background: #000;
            opacity: .3; }
          .banner_area .banner_inner2 .banner_content h2 {
            color: #fff;
            font-size: 48px;
            margin-bottom: 0px;
            font-weight: 700; }
          .banner_area .banner_inner2 .banner_content .page_link a {
            font-size: 14px;
            color: #fff;
            font-family: "Raleway", sans-serif;
            margin-right: 30px;
            position: relative;
            text-transform: capitalize; }
            .banner_area .banner_inner2 .banner_content .page_link a:before {
              content: "\f178";
              font: normal normal normal 14px/1 FontAwesome;
              position: absolute;
              right: -25px;
              top: 50%;
              transform: translateY(-50%); }
            .banner_area .banner_inner2 .banner_content .page_link a:last-child {
              margin-right: 0px; }
              .banner_area .banner_inner2 .banner_content .page_link a:last-child:before {
                display: none; }

      /* End Home Banner Area css*/

      .banner_area {
        position: relative;
        z-index: 1;
        min-height: 300px; }
        .banner_area .banner_inner3 {
          position: relative;
          background: rgba(76, 75, 99, 0.5);

          background: url(../img/banner/common-banner3.jpg) no-repeat center center;
          background-size: cover;
          width: 100%;
          min-height: 300px;
          z-index: 1;
         }

          @media (max-width: 991px) {
            .banner_area .banner_inner3 {
              padding-top: 70px; } }
          .banner_area .banner_inner2.overlay:after {
            background: #000;
            opacity: .3; }
          .banner_area .banner_inner3 .banner_content h2 {
            color: #fff;
            font-size: 48px;
            margin-bottom: 0px;
            font-weight: 700; }
          .banner_area .banner_inner3 .banner_content .page_link a {
            font-size: 14px;
            color: #fff;
            font-family: "Raleway", sans-serif;
            margin-right: 30px;
            position: relative;
            text-transform: capitalize; }
            .banner_area .banner_inner3 .banner_content .page_link a:before {
              content: "\f178";
              font: normal normal normal 14px/1 FontAwesome;
              position: absolute;
              right: -25px;
              top: 50%;
              transform: translateY(-50%); }
            .banner_area .banner_inner3 .banner_content .page_link a:last-child {
              margin-right: 0px; }
              .banner_area .banner_inner3 .banner_content .page_link a:last-child:before {
                display: none; }

      /* End Home Banner Area css*/
      .overlay-bg2{
        background-color:rgba(4,9,30,0.9)
        }
        @media (max-width: 767px){.fullscreen{height:700px !important}}

      .divopacity
      {
      height:100%;
      width:100%;
      background: radial-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.4), rgba(0,0,0,0.5) 80%);
      top:0;
      z-index: 100;}

      .carousel-caption{
        position:absolute;
        right:15%;

        top: 25%;
        left:15%;
        z-index:10;
        padding-top:0px;
        padding-bottom:0px;
        margin-top: 50px;
        color:#fff;
        text-align:center}

.banner-content h1 {
  color: white;
  font-family: inherit;
}
